*** Settings ***
Library     SeleniumLibrary

*** Keywords ****
Wait and Check That Have Trees And Blad3 Is THe Paint On Page
    [Arguments]                     ${input_value}   ${word_to_check}   ${name_of_painter}
    Wait Until Element is Visible   xpath=//h3[text()='${input_value}'] 
    Element Should Contain          xpath=//h3[text()='${input_value}']                                 ${input_value}
    Element Should Contain          xpath=//div[a[h3[text()='${input_value}']]]//p[text()=${word_to_check}]    ${name_of_painter} 

Open Tree Website To Complete Response
    [Arguments]                     ${input_value}   
    Click Element                   xpath=//h3[text()='${input_value}']
   